Subject: Which of cygwin32's design goals does ascii file conversion fulfil?
From: [email-masked] (David Fox)

24 Oct 1998 05:09:00 -0700
Message-ID: <[email-masked]>
References: [email-masked] (David Fox)
To: [email-masked]

As I have noted before, there are two types of cygwin32 users, those
who are trying to make their Windows box feel more Unixy, and those
who are porting Unix code to Windows.  It seems to me that neither of
these groups has any need for DOS ``text mode'' conversion (where
lines are terminated by CR-LF.)  Why not make binary mode the one and
only default once and for all?

There's probably a good reason that I'm not aware of...
-- 
David Fox           http://hci.ucsd.edu/dsf             xoF divaD
UCSD HCI Lab                                         baL ICH DSCU
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".